@font-face {
    font-family: 'ArialNarrow';
    src: url('arialnarrow.eot');
    src: url('arialnarrow.eot') format('embedded-opentype'),
         url('arialnarrow.woff') format('woff'),
         url('arialnarrow.ttf') format('truetype'),
         url('arialnarrow.svg#ArialNarrow') format('svg');
}
@font-face {
    font-family: 'AmpirDecoRegular';
    src: url('ampirdeco_0.eot');
    src: url('ampirdeco_0.eot') format('embedded-opentype'),
         url('ampirdeco_0.woff2') format('woff2'),
         url('ampirdeco_0.woff') format('woff'),
         url('ampirdeco_0.ttf') format('truetype'),
         url('ampirdeco_0.svg#AmpirDecoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('roboto-regular.eot');
    src: url('roboto-regular.eot') format('embedded-opentype'),
         url('roboto-regular.woff') format('woff'),
         url('roboto-regular.ttf') format('truetype'),
         url('roboto-regular.svg#RobotoRegular') format('svg');
}

